<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>spatialstereo</name>
  <program_name>spatialstereo</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_ETCHED_OUT</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox1_blue</name>

      <widget>
	<class>GtkHBox</class>
	<name>hbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>GtkDrawingArea</class>
	  <name>main_drawing_area</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_spatial_stereo_drawing_area</handler>
	    <last_modification_time>Fri, 24 Dec 1999 00:52:50 GMT</last_modification_time>
	  </signal>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
